<?php 
require_once ("../var/res.php");
   
  if(!empty($_POST['delids'])){
    
      foreach($_POST['delids'] as $i){
        try{
    
        $checkBco = $conn->prepare("SELECT * FROM `tbl_boqcon` WHERE `boqcon_id`=$i AND sttscon=4");
    	$checkBco->execute();
    	if($checkBco->rowCount() >0){
    	$trash = $db->prepare("UPDATE `tbl_boqcon` SET sttscon=7 WHERE `boqcon_id`=$i");
    	$trash->execute();
    	$msge="Data Removed";
    	}
               
        }catch(PDOException $e){
    	echo $e->getMessage();
    	}
        
    } //for each
    
  } // Del
  
?>